Jump to content

Recommended Posts

Goedemiddag,

 

Wie kan mij helpen aan de juiste versie van cccam 2.1.1?

Share this post


Link to post
Share on other sites

1 minuut geleden zei jeevanhoof:

Voor welke image, ontvanger?

 

Staat hij niet in de feed?.

 

mvg

Xtrend 6500 met openpli van 6.2

Share this post


Link to post
Share on other sites

Je bedoelt de CCCam 2.1.1.

 

Je zult er misschien een reden voor hebben maar deze Cam is ondertussen al meer dan 10 jaar oud. Kun je niet beter het laatste image van PLI flashen en de laatste CCCam installeren? Deze is ook oud want CCCam wordt niet meer ondersteund., maar dat is dan in ieder geval nog wat recenter.

Share this post


Link to post
Share on other sites

En zowiezo is CCcam best wel een beetje achterhaalt Oscam lijkt mij voor nu de juiste optie kan alles wat CCcam ook en meer instel mogelijkheden.

Share this post


Link to post
Share on other sites

De betere vraag is waarom wil je perse CCcam 2.1.1 gebruiken en niet een latere versie?

 

En mensen houd op met oscam aanraden, die softcam is niet beter voor de leek.  CCcam werkt uitstekend en geen kans op rare dingen met instellingen. 

Share this post


Link to post
Share on other sites

Niet helemaal mee eens... Er is maar één config bestand, maar voor de Sat moet je inmiddels wel een CCcam.prio gaan bijhouden als je op een M7 provider geabonneerd bent. Wil je multiple-decoding hebben, dan is CCcam 2.3.0 wel een vereiste.

CCcam is nog leuk voor Ziggo en andere kabelproviders...

Share this post


Link to post
Share on other sites

en deze versie heeft zeker geen meerwaarde hoor 

deze 2.3.8 wel

 

Edited by smetje limb.BE

Share this post


Link to post
Share on other sites
4 uur geleden zei Mimisiku:

Niet helemaal mee eens... Er is maar één config bestand, maar voor de Sat moet je inmiddels wel een CCcam.prio gaan bijhouden als je op een M7 provider geabonneerd bent. Wil je multiple-decoding hebben, dan is CCcam 2.3.0 wel een vereiste.

CCcam is nog leuk voor Ziggo en andere kabelproviders...

 

De laatste CCcam 2.3.2 (de)  versie crasht niet meer.

Share this post


Link to post
Share on other sites
8 minuten geleden zei smetje limb.BE:

2.3.8

 

nee  2.3.8 = eigenlijk 2.3.0 met cwc check uit en alleen voor mips

 

2.3.2 is er in mips en arm vesie en er is ook een 2.3.2 skyde versie in mips en arm met cwc check uit.

 

Share this post


Link to post
Share on other sites

die 2e bestaat niet... je kunt niet een versie voor mips en arm hebben in 1 ipk.. dus fake.

Share this post


Link to post
Share on other sites
4 minuten geleden zei Codx:

die 2e bestaat niet... je kunt niet een versie voor mips en arm hebben in 1 ipk.. dus fake.

heb jij een 4K ontvanger 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Onze Terms of Use en Privacy Policy